Bug 2826 - Annoyingly detailed build dependency on libdb4.0-devel
: Annoyingly detailed build dependency on libdb4.0-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-up)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-12 04:00 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-12 04:00:09
libdb4.?-devel практически не отличаются по API,
поэтому в зависимостях лучше писать libdb4-devel.
---

---

------- Comment #1 From 2003-09-17 00:22:22 -------
Скажу даже больше - можно писать и libdb1-devel, но просто libdb4-devel
наиболее
часто установлена в системе ;-)
------- Comment #2 From 2003-11-18 17:21:05 -------
Fixed in 2.4.22-alt8.